@ECHO OFF
ECHO  *RLX-96*  *RLX-96*  *RLX-96*  *RLX-96*
ECHO +--------------------------------------+
ECHO + Generic Batch Installer.....  Lucid  +
ECHO +--------------------------------------+
ECHO '`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'
ECHO  *RLX-96*  *RLX-96*  *RLX-96*  *RLX-96*
ECHO .
ECHO Installing World Empire 4!......
ECHO Making Proper Directories.....
md c:\empire
ECHO Un-archiving the Game....
arj x -v -y empire.001 c:\empire
ECHO Un-Archiving the Win\Sys files.....
arj x -y syszip.arj c:\windows\system
arj x -y syszip.a01 c:\windows\system
ECHO Un-Archiving the Win\ files.....
arj x -v -y winzip.arj c:\windows
ECHO Un-Archiving the nescessary dll's....
arj x -v -y vbrunzip.arj c:\windows
cd\empire
ECHO DONE!
CLS
ECHO    R  E  F  L  U  X      -       1  9  9  6
ECHO +--------------------------------------------+
ECHO +                  All done!                 +
ECHO + Just run x:\empire\empire.exe, And Enjoy!  +
ECHO +--------------------------------------------+
ECHO '`'`'`'`'`'`'`''`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'
